/*     425255 : 한줄 텍스트      */
.text__425255__ {padding:0 40px;box-sizing:border-box;word-break:keep-all;}
.text__425255__ p {
	display:block;margin:10px 0;padding:0;
	font-size:26px;font-weight:normal;color:#000000;letter-spacing:-0.03em;line-height:1.3;
}
.text__425255__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__425255__ {padding:0 30px;}
	.text__425255__ p {font-size:26px;line-height:1.6;}
}

/*     425455 : 한줄 텍스트      */
.text__425455__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__425455__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__425455__ p {font-size:15px}
}

/*     425245 : BLANK 컨텐츠      */
.blank__425245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.blank__425245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__425245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__425245__ {height:10px}
}

/*     425265 : 이미지      */
.img__425265__ {max-width:100%;padding:0 40px;box-sizing:border-box;}
.img__425265__ * {box-sizing:border-box}
.img__425265__ a {display:block;vertical-align:top}
.img__425265__ img {width:150px;vertical-align:top}

@media (min-width:1024px){
	.img__425265__ {padding:0 75px 0 0;}
	.img__425265__ img {width:200px;}
}

/*     425275 : 실선      */
.solid_line__425275__ {display:block;position:relative;width:100%;height:1px;}
.solid_line__425275__:before {content:'';position:absolute;left:0;top:0;right:0;bottom:0;width:100%;height:0;margin:0;border-top:1px solid #000000}

.solid_line__425275__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__425275__ {height:1px}
}

/*     425285 : BLANK 컨텐츠      */
.blank__425285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__425285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__425285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__425285__ {height:30px}
}

/*     425295 : 타이틀 텍스트      */
.title__425295__ {font-size:0}
.title__425295__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__425295__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__425295__.style_top p {padding-top:10px}
.title__425295__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__425295__.style_right p {padding-right:14px}
.title__425295__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__425295__.style_bottom p {padding-bottom:12px}
.title__425295__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__425295__.style_left p {padding-left:14px}
.title__425295__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__425295__.style_circle1 p {padding-left:18px}
.title__425295__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__425295__.style_circle2 p {padding-left:18px}
.title__425295__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__425295__ p {font-size:18px}
	.title__425295__.style_top p:before {width:18px}
	.title__425295__.style_right p:before {height:18px}
	.title__425295__.style_bottom p:before {width:18px}
	.title__425295__.style_left p:before {height:18px}
}

/*     425305 : BLANK 컨텐츠      */
.blank__425305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__425305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__425305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__425305__ {height:15px}
}

/*     425315 : 텍스트 박스 리스트      */
.text_box_list__425315__{}
.text_box_list__425315__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__425315__ li{position:relative;margin-bottom:25px;}
.text_box_list__425315__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__425315__ li:last-child{margin-bottom:0;}
.text_box_list__425315__ li:last-child:after{display:none;}
.text_box_list__425315__ .item{border:1px solid #3095e2;border-radius:8px;}
.text_box_list__425315__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__425315__ .title{margin:0 0 5px;color:#3095e2;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__425315__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__425315__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__425315__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__425315__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
	.text_box_list__425315__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__425315__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__425315__ .title{margin-bottom:10px;}
}

/*     425325 : BLANK 컨텐츠      */
.blank__425325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__425325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__425325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__425325__ {height:20px}
}

/*     425335 : 아이콘형 리스트      */
@font-face{
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__425335__ ul{display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__425335__ li{display:table;margin-top:5px;font-size:13px;line-height:1.5em;}
.text_list__425335__ li:first-child{margin-top:0;}
.text_list__425335__ span{display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#3095e2;vertical-align:top;}
.text_list__425335__ span:before{content:'\e60b';font-family:"icomoon_text_list";vertical-align:middle;}
.text_list__425335__ p{display:table-cell;vertical-align:middle;color:#777777;font-weight:normal;letter-spacing:0;}

.text_list__425335__.s_size_75 span{padding-right:.5em;font-size:.75em;}
.text_list__425335__.s_size_100 span{padding-right:.5em;font-size:1em;}
.text_list__425335__.s_size_150 span{padding-right:.4em;font-size:1.5em;line-height:1em;}
.text_list__425335__.s_size_200 span{padding-right:.3em;font-size:2em;line-height:1em;}
.text_list__425335__.s_size_250 span{padding-right:.2em;font-size:2.5em;line-height:1em;}

@media all and (min-width:1024px){
	.text_list__425335__ li{font-size:13px;}
}

/*     425065 : BLANK 컨텐츠      */
.blank__425065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__425065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__425065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__425065__ {height:50px}
}

/*     425405 : 이미지      */
.con__425405__{padding:15px 30px;border:1px solid #c0e1f7;background-color:#c0e1f7;text-align:center;}

.con__425405__ .title img{display:block;margin:0 auto;vertical-align:middle;}
.con__425405__ .title .text{display:block;margin-top:13px;vertical-align:middle;color:#2c2c2c;font-size:13px;font-weight:bold;}

.con__425405__ .tel_num{color:#2c2c2c;font-size:20px;font-weight:bold;letter-spacing:-0.03em;}
.con__425405__ .tel_num a{display:inline-block;}
.con__425405__ .tel_num span{color:#2c2c2c;font-size:20px;font-weight:bold;letter-spacing:-0.03em;}

@media (min-width:1024px){
	.con__425405__{display:table;table-layout:fixed;width:100%;text-align:left;}
	.con__425405__ .title{position:relative;display:table-cell;width:26%;margin:0;padding-right:30px;vertical-align:middle;}
	.con__425405__ .title:after{content:'';position:absolute;right:0;top:0;bottom:0;display:inline-block;width:1px;height:65%;margin:auto;background-color:#2c2c2c;}
	.con__425405__ .title img{display:inline-block;}
	.con__425405__ .title .text{display:table-cell;margin-top:0;padding-left:15px;box-sizing:border-box;}
	.con__425405__ .title .image{display:table-cell;width:50px;vertical-align:middle;}
	.con__425405__ .title_inner{display:table;table-layout:fixed;width:100%;font-size:0;}
	.con__425405__ .tel_num{display:table-cell;padding:0 30px;vertical-align:middle;}
}

